Page MenuHomePhabricator

Eflete documentations: Shortcuts
Closed, ResolvedPublic2 Story Points

Related Objects

rimmed created this task.Jul 19 2016, 5:08 AM
rimmed set the point value for this task to 2.Jul 19 2016, 5:27 AM
an.kroitor added a comment.EditedJul 21 2016, 11:45 PM

ctrl + q - quit
ctrl + s - save
ctrl + z - undo
ctrl + y - redo
ctrl + n - add new group
q - add new part
w - add new state
e - add new item
r - add new program
t - add new data item
del - delete selected part/state/item/program/data item
s - select next state of active part
z - select prev part
x - select next part
ctrl + num - switch to tab 1-10
tab / ctrl + pg_down - switch to next tab
shift + tab / ctrl + pg_up - switch to prev tab
ctrl + w - close tab
F1 - normal mode
F2 - code mode
F3 - demo mode
F7 - open image manager
F8 - open sound manager
F9 - open style manager
F10 - open colorclass manager
ctrl + wheel_up / KP_ADD - zoom in
ctrl + wheel_down / KP_SUB - zoom out
KP_DIV - set zoom to 100%
o - show/hide object area
ESC - unselect / cancel popup
Enter - OK in popup

NikaWhite closed this task as Resolved.Aug 1 2016, 4:43 AM